/* Fonts */
:root {
    --font-default: "Roboto", sans-serif;
    --font-primary: "Poppins", sans-serif; 
  }
  
  /* Colors */
:root {
    --color-white: #FFF;
    --color-black: #000;
    --color-primary: #0C2B57;
    --color-secondary: #2D5692;
    --color-text: #464646;

  }

* {
    font-family: var(--font-default); 
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

h2 {
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--color-primary);
}

.card {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.card-img-top {
  padding: 10px 0;
  flex-grow: 1;
  object-fit: cover;
}

.card-body {
  flex-shrink: 0;
}

.card-title {
  color: var(--color-primary);
}

.card-traducao {
  color: var(--color-secondary);
  opacity: 70%;
}

.btn-card {
  background-color: var(--color-secondary);
}

.btn-card:hover {
  background-color: var(--color-primary);
}

